Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2011-12-01 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 24 Nov 2011 16:22:16 -0800 (PST)

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2011-12-01 IESG Teleconference

This agenda was generated at 2011-11-24 16:21:22 PST
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/
                                                                                
1. Administrivia
                                                                                
1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

    OUTSTANDING TASKS
    
         Last updated: November 7, 2011
    
    o Jari Arkko to add guidance on multi-Area work to the wiki.
    
    o Russ Housley to propose text for an erratum to resolve the ambiguity 
      in RFC 6410.
    
    o Pete Resnick to identify a designated expert for RFC 3798 [IANA 
      #499647].
    
    o Pete Resnick to identify a designated expert for RFC 5797 [IANA 
      #499641].
    
    o Robert Sparks to identify a replacement designated expert for RFC 
      2506 [IANA #496739].

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

  o draft-ietf-speechsc-mrcpv2-27
    Media Resource Control Protocol Version 2 (MRCPv2) (Proposed
    Standard)
    Note: Eric Burger ([email-masked]) is the document
    shepherd.
    Token: Robert Sparks

  o draft-ietf-6man-rpl-routing-header-05
    An IPv6 Routing Header for Source Routes with RPL (Proposed
    Standard)
    Note: Brian Haberman ([email-masked]) is the document
    shepherd.
    Token: Jari Arkko

  o draft-ietf-6man-rpl-option-05
    RPL Option for Carrying RPL Information in Data-Plane Datagrams
    (Proposed Standard)
    Note: Brian Haberman ([email-masked]) is the document
    shepherd.
    Token: Jari Arkko

  o draft-ietf-dime-priority-avps-05
    Diameter Priority Attribute Value Pairs
     (Proposed Standard)
    Note: Lionel Morand ([email-masked]) is the
    document shepherd
    Token: Dan Romascanu

  o draft-ietf-trill-rbridge-mib-04
    Definitions of Managed Objects for RBridges (Proposed Standard)
    Note: Donald Eastlake ([email-masked]) is the Document Shepherd.
    Token: Ralph Droms

  o draft-ietf-kitten-sasl-openid-07
    A SASL & GSS-API Mechanism for OpenID (Proposed Standard)
    Token: Stephen Farrell

  o draft-ietf-krb-wg-gss-cb-hash-agility-08
    Kerberos Version 5 GSS-API Channel Binding Hash Agility (Proposed
    Standard)
    Note: Sam Hartman ([email-masked]) is the document shepherd.
    Token: Stephen Farrell

  o draft-ietf-sieve-convert-05
    Sieve Extension for Converting Messages Before Delivery (Proposed
    Standard)
    Token: Pete Resnick

  o draft-ietf-geopriv-deref-protocol-04
    A Location Dereferencing Protocol Using HELD (Proposed Standard)
    Note: Richard Barnes ([email-masked]) is the document shepherd.
    Token: Robert Sparks

  o draft-ietf-ippm-loss-episode-metrics-03
    Loss Episode Metrics for IPPM (Proposed Standard)
    Note: Henk Uijterwaal ([email-masked]) is the document shepherd.
    Token: Wesley Eddy

  o draft-ietf-v6ops-happy-eyeballs-05
    Happy Eyeballs: Success with Dual-Stack Hosts (Proposed Standard)
    Note: Fred Baker ([email-masked]) is the document shepherd.
    Token: Ron Bonica

  o draft-ietf-tsvwg-sctp-strrst-12
    Stream Control Transmission Protocol (SCTP) Stream Reconfiguration
    (Proposed Standard)
    Note: James Polk ([email-masked]) is the document shepherd.
    Token: Wesley Eddy

  o draft-ietf-netconf-system-notifications-06
    Network Configuration Protocol (NETCONF) Base Notifications
    (Proposed Standard)
    Note: Mehmet Ersue ([email-masked]) is the Document Shepherd
    for this document.
    Token: Dan Romascanu

  o draft-ietf-netconf-access-control-06
    Network Configuration Protocol (NETCONF) Access Control Model
    (Proposed Standard)
    Note: Bert Wijnen ([email-masked]) is the document shepherd.
    Token: Dan Romascanu

2.1.2 Returning Items

  o draft-ietf-eai-frmwrk-4952bis-12
    Overview and Framework for Internationalized Email (Proposed
    Standard)
    Token: Pete Resnick

  o draft-ietf-appsawg-rfc3462bis-02
    The Multipart/Report Media Type for the Reporting of Mail System
    Administrative Messages (Standard)
    Token: Pete Resnick

2.2 Individual Submissions
2.2.1 New Items

  NONE

2.2.2 Returning Items

  o draft-weil-shared-transition-space-request-09
    IANA Reserved IPv4 Prefix for Shared CGN Space (BCP)
    Token: Ron Bonica

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

  o draft-ietf-lisp-alt-09
    LISP Alternative Topology (LISP+ALT) (Experimental)
    Note: Terry Manderson ([email-masked]) is the document
    shepherd.
    Token: Jari Arkko

  o draft-ietf-lisp-16
    Locator/ID Separation Protocol (LISP) (Experimental)
    Note: Joel Halpern ([email-masked]) is the document shepherd.
    Token: Jari Arkko

  o draft-ietf-codec-guidelines-06
    Guidelines for the Codec Development Within the IETF (Informational)
    Note: Jonathan Rosenberg ([email-masked]) is the Document
    Shepherd
    Token: Robert Sparks

  o draft-ietf-geopriv-policy-uri-03
    Location Configuration Extensions for Policy Management
    (Informational)
    Note: Alissa Cooper ([email-masked]) is the document shepherd.
    Token: Robert Sparks

  o draft-ietf-hokey-arch-design-10
    Handover Keying (HOKEY) Architecture Design (Informational)
    Note: Tiny Tsou is the draft shepherd
    Token: Stephen Farrell

3.1.2 Returning Items

  o draft-ietf-csi-dhcpv6-cga-ps-07
    DHCPv6 and CGA Interaction: Problem Statement (Informational)
    Note: Document shepherd: Marcelo Bagnulo ([email-masked])
    Token: Ralph Droms

3.2 Individual Submissions Via AD
3.2.1 New Items

  o draft-davis-t-langtag-ext-06
    BCP 47 Extension T - Transformed Content (Informational)
    Token: Pete Resnick

  o draft-oreirdan-mody-bot-remediation-18
    Recommendations for the Remediation of Bots in ISP Networks
    (Informational)
    Token: Stephen Farrell

3.2.2 Returning Items

  NONE

3.3 IRTF and Independent Submission Stream Documents
3.3.1 New Items

  NONE

3.3.2 Returning Items

  NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

  NONE

4.1.2 Proposed for Approval

  NONE

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

  NONE

4.2.2 Proposed for Approval

  NONE

5. IAB News We Can Use

6. Management Issues

6.1 Expert for DHCPv6 Option Codes [IANA #502340] (Michelle Cotton)

6.2 add document shepherds to distribution list of DISCUSS and COMMENTS (Dan Romascanu)

7. Working Group News